Bug 384621 - Deskbar not detecting beagle daemon is running
Deskbar not detecting beagle daemon is running
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: deskbar-applet (Show other bugs)
8
All Linux
high Severity high
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 09:12 EST by Javier Alejandro Castro
Modified: 2016-09-19 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 02:18:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Javier Alejandro Castro 2007-11-15 09:12:32 EST
Description of problem:

Beagle Live plugin is not activated at session start, but beagled is running.
Restarting deskbar detects beagled and starts the plugin.

Version-Release number of selected component (if applicable):

deskbar-applet-2.20.1-1.fc8

How reproducible: 

Every time.

Steps to Reproduce:
1. Configure deskbar and beagle (FC8 default configuration)
2. Start Gnome session
  
Actual results:

Beagle Live plugin is not active.

Expected results:

Beagle Live plugin must be active.

Additional info:
Comment 1 Luke Macken 2008-01-31 15:11:59 EST
are you able to reproduce this issue with deskbar-applet-2.21.90.1-1.fc8, which
just got pushed to updates-testing.

you can install this update by doing
    yum --enablerepo=updates-testing install deskbar-applet

http://admin.fedoraproject.org/updates/F8/pending/deskbar-applet-2.21.90.1-1.fc8

thanks
Comment 2 Jack Deslippe 2008-04-16 02:18:09 EDT
No response after 30 days.  Assuming closed, as it works for me.

Note You need to log in before you can comment on or make changes to this bug.